*{
	margin: 0px;
	padding: 0px;
}
html body{
	margin:0px;
	height:100%;
	font-family: 'Open Sans', sans-serif;
}
#contenedor{
    text-align: center;
	font-family: 'Roboto', sans-serif;
	height: 100vh;
	width: 100%;
	
}
/*seccion1*/
#fija{
	position: fixed;
	width: 100%;
		margin-top: -130px;

	
}
#encabezado{
    height: 50px;
    width: 100%;
    background-color: #02BDF6;

}
#redes{
	width: 50%;
	float: left;
	margin-top: 15px;
	margin-left: 50px;
	
	
}
#redes img{
	height: 17px;
	margin-right: 30px;
	opacity: 0.7;
	float: left;	
}
#telefono{
	margin-top: 11px;
	float: right;
	width: 160px;
	height: 18px;
	
}
#telefono img{
	margin-top: -17px;
	float: left;
	
}

#slider{
    background:url(../img/slides/1.jpg) 50% 50% no-repeat;
	text-align: left;	
	background-size: cover;
    height: 100vh;
	width: 100%;
    color:#005674;
	margin-top: 130px;
	
}
#slider h1{
	font-size:40px;
	
}
#cajatext{
	padding-top: 12%;
	margin-left: 10%;
}
#cabecera{

	height: 80px;
	background-color: #FFFFFF;
	width: 100%;
	text-decoration: none;
}



#logo{
	background:url(../img/logo.jpg);
	width: 198px;
	height: 33px;
	float: left;
	margin-top: 23px;
	margin-left: 33px;
}
.menu{
	float: right;
	font-family: 'Roboto', sans-serif;
	
	
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	margin-right: 40px;
}

.menu li {
    float: left;
	font-size: 15px;
	height: 100%;
}

li a {
    display: block;
    text-align: center;
    margin: 22 12 12 12;
    text-decoration: none;
	color:8C8C8C;	
	padding-top: 5px;
}
li a:hover{
	color:#FFFFFF;	
}

.menu li:hover {
    background-color:#02BDF6;
	color: #FFFFFF;
	
}  


/*seccion2*/


#servicios{
    text-align: center;
	background-color:#F5F5F5;
	font-family: 'Roboto', sans-serif;
	height: auto;
	width: 100%;
	padding-top: 55px;
	

}
#container{
	background-color: #262121;
	width: 100%;
}
.caja{
    height: 500px;
    width: 300px;
    display: inline-block;
	box-shadow: 1px 1px 5px #888888;
	margin: 30 30 70 0;
	
}
.caja_img{
    height: 350px;
}
.caja img{
    width: 100%;
    background-color: #12CDFC;
    padding-bottom: 4px;
	
}
.caja_titulo{
    background-color: rgba(243,243,243,0.8);
    padding: 0.5em;
    margin-top: -56px;
	position: relative;
    font-size: 24px;
	
}
.caja_detalle{
    background-color:white;
	text-align: left;
    padding: 2em;
	height: 135px;
	font-size: 16px;
	line-height: 26px;
	color:#484848;
	
}
#servicios h2{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 30px;
}

.texto_tit{
	margin: auto;
	width: 70%;
	text-align: center;
	font-size:15px;
	color:#484848;
	
}
/*seccion3*/


#especialidades{
    text-align: center;
	background-color:#F5F5F5;
	font-family: 'Roboto', sans-serif;
	height: auto;
	width: 100%;
	padding-top: 45px;
	padding-bottom: 25px;

}
#especialidades h2{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 30px;
}

.caja_detalle2{
    
	text-align: left;
    padding: 1.5em;
	height: 135px;
	font-size: 14px;
	line-height: 22px;
	color:#716F70;
	width: 270px;
	display: inline-block;
	margin: 30 15 20 15;
}

.cajaicono{
	height: 140px;
	float: left;
	padding: 0 15 0 15;
}
.caja_detalle2 h3{
	font-size: 18px;
	margin-bottom: 5px;
}
.cajaicono img{
	width: 40px;
	border: 1px solid #9E9E9E;
	padding: 7px;
	
}

/*seccion4*/


#nosotros{
	
    text-align: center;
	background-color:#FFFFFF;
	font-family: 'Roboto', sans-serif;
	height: auto;
	width: 100%;
	padding-top: 45px;
	margin-bottom: 50px;

}
#nosotros h2{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 30px;
}
#container3{
	width: 100%;
}
.caja3{
    height: auto;
    width: 85%;
    display: inline-block;
	margin-top: 55px;
	margin-bottom: 55px;
}
.caja_img3{
	width: 50%;
	float:right;
}
.caja3 img{
    height: 300px;
	background-color: #CF9C9D;
	
	
}
.caja_texto3{
    font-size: 24px;
	float:left;
	width: 50%;
	
}
.caja_detalle3{
	text-align: left;
	height: 135px;
	font-size: 14px;
	line-height: 26px;
	color:#484848;
	margin-right: 30px;
	color: #929292;
}
.lista2{
	margin-top: 30px;
	margin-left: 17px;
}
ol{
	width: 250px;
	margin-bottom: 20px;
		
	
}
.lis{
	
	list-style: circle ;
	
	
}
.boton {
	border: 1px solid #10B2CB;
	padding: 10px;
	background-color: #10B2CB;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 4px;
	margin-top: 20px;

}

/*seccion4*/


#footer{
    text-align: center;
	background-color:#000000;
	font-family: 'Roboto', sans-serif;
	height: auto;
	width: 100%;
	padding-top: 45px;
	color:#7C7C7C;
	padding-bottom:40px;

}
#footer h2{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 30px;
	
}

.caja_detalle4{
    
	text-align: left;
    padding: 1.5em;
	height: 135px;
	font-size: 14px;
	line-height: 22px;
	width: 200px;
	display: inline-block;
	margin: 30 15 20 15;
	
}

.caja_detalle4 h3{
	font-size: 16px;
	margin-bottom: 5px;
	color: #10B2CB;
}
#container5{
	height: 80px;
	margin-top: 10px;	
	border-top: solid 0.5px #818080;
}
.caja5{
	margin-top:40px;
	
}
#copy{
	font-size: 12px;
	width: 50%;
	float: left;
	
}
.iconos2{
	width: 50%;
	
	
}
.iconos2 img{
	height: 20px;
	margin-right: 30px;
	
}

